## haskell-asn1-parse 0.8.0

=== debian/changelog ===
haskell-asn1-parse (0.8.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 22 Dec 2013 20:45:16 -0500
