=== debian/control ===
Source: haskell-asn1-parse
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-asn1-encoding-dev (>= 0.8)
  , libghc-asn1-encoding-prof
  , libghc-asn1-types-dev (>= 0.2)
  , libghc-asn1-types-dev (<< 0.3)
  , libghc-asn1-types-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
Build-Depends-Indep: ghc-doc
  , libghc-asn1-encoding-doc
  , libghc-asn1-types-doc
  , libghc-mtl-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/asn1-parse
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-asn1-parse
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-asn1-parse
X-Description: simple monadic parser for ASN1 stream types
 This is a simple monadic parser for ASN1 stream types, when ASN.1
 pattern matching is not convenient.

Package: libghc-asn1-parse-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-parse-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-parse-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
