## haskell-asn1-parse 0.8.1

=== debian/changelog ===
haskell-asn1-parse (0.8.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Apr 2014 01:39:50 +0100

haskell-asn1-parse (0.8.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:28:55 -0500
