=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-asn1-encoding-dev (>= 0.8)
+  , libghc-asn1-encoding-dev (>= 0.9)
   , libghc-asn1-encoding-prof
-  , libghc-asn1-types-dev (>= 0.2)
-  , libghc-asn1-types-dev (<< 0.3)
+  , libghc-asn1-types-dev (>= 0.3)
+  , libghc-asn1-types-dev (<< 0.4)
   , libghc-asn1-types-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
