=== debian/control ===
Source: haskell-asn1-parse
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-asn1-encoding-dev (>= 0.9),
 libghc-asn1-encoding-prof,
 libghc-asn1-types-dev (<< 0.4),
 libghc-asn1-types-dev (>= 0.3),
 libghc-asn1-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-asn1-encoding-doc,
 libghc-asn1-types-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/vincenthz/hs-asn1
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-asn1-parse
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-asn1-parse]
X-Description: simple monadic parser for ASN1 stream types
 This is a simple monadic parser for ASN1 stream types, when ASN.1
 pattern matching is not convenient.

Package: libghc-asn1-parse-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-parse-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-asn1-parse-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
