## haskell-asn1-parse 0.9.5

=== debian/changelog ===
haskell-asn1-parse (0.9.5-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Sep 2024 14:00:48 +0300

haskell-asn1-parse (0.9.5-4) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Sourceful upload for GHC 9.4

 -- Clint Adams <clint@debian.org>  Sat, 09 Sep 2023 12:53:30 -0400

haskell-asn1-parse (0.9.5-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 11:41:29 +0300

haskell-asn1-parse (0.9.5-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 15:13:27 -0400

haskell-asn1-parse (0.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 26 May 2020 09:34:38 -0700
