=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  ghc-doc,
  libghc-asn1-encoding-doc,
  libghc-asn1-types-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: https://github.com/vincenthz/hs-asn1
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-asn1-parse
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-asn1-parse]
